.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.380000px;}
.ls3{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.180000px;}
.ls6{letter-spacing:0.190000px;}
.ls4{letter-spacing:0.360000px;}
.ls7{letter-spacing:0.380000px;}
.ls2{letter-spacing:3.600000px;}
.ls1{letter-spacing:4.887000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.380000px;}
.ws4{word-spacing:-0.360000px;}
.ws1{word-spacing:-0.180000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.380000px;}
._4{margin-left:-8.436000px;}
._5{margin-left:-5.168000px;}
._2{margin-left:-4.026888px;}
._0{margin-left:-2.274084px;}
._1{margin-left:-1.241298px;}
._6{width:1.150884px;}
._3{width:2.368800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(68,110,191);}
.fs7{font-size:20.988000px;}
.fs5{font-size:25.652000px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs1{font-size:32.580000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:38.000000px;}
.fs3{font-size:42.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fsa{font-size:200.000000px;}
.y4{bottom:19.437573px;}
.y0{bottom:55.454248px;}
.yc{bottom:145.065346px;}
.yb{bottom:164.747699px;}
.y2e{bottom:180.730394px;}
.ya{bottom:184.430052px;}
.y9{bottom:204.112405px;}
.y2d{bottom:214.471571px;}
.y2b{bottom:231.342159px;}
.y2c{bottom:236.023747px;}
.y8{bottom:246.486011px;}
.y2a{bottom:248.212747px;}
.y29{bottom:265.083335px;}
.y28{bottom:298.824512px;}
.y27{bottom:316.632355px;}
.y26{bottom:334.440198px;}
.y25{bottom:352.248041px;}
.y24{bottom:370.055884px;}
.y23{bottom:387.863727px;}
.y22{bottom:405.671571px;}
.y21{bottom:440.350002px;}
.y20{bottom:457.220590px;}
.y7{bottom:473.333564px;}
.y1f{bottom:474.091178px;}
.y1e{bottom:490.961767px;}
.y6{bottom:493.015917px;}
.y1d{bottom:507.832355px;}
.y5{bottom:512.698270px;}
.y1c{bottom:524.702943px;}
.y19{bottom:541.559473px;}
.y1b{bottom:541.573531px;}
.y1a{bottom:546.255120px;}
.y3{bottom:556.259066px;}
.y18{bottom:567.807296px;}
.y17{bottom:599.678649px;}
.y16{bottom:616.549237px;}
.y15{bottom:633.419825px;}
.y14{bottom:650.290414px;}
.y13{bottom:667.161002px;}
.y12{bottom:684.031590px;}
.y11{bottom:693.408825px;}
.y10{bottom:717.681072px;}
.ye{bottom:717.688882px;}
.yf{bottom:723.403013px;}
.yd{bottom:745.164510px;}
.y2f{bottom:1044.976732px;}
.y2{bottom:1139.608235px;}
.y1{bottom:1165.851373px;}
.hc{height:16.663324px;}
.h8{height:19.239000px;}
.h4{height:22.230469px;}
.h3{height:24.435000px;}
.hb{height:27.000000px;}
.he{height:28.500000px;}
.ha{height:28.582031px;}
.hd{height:30.169922px;}
.h7{height:33.000000px;}
.h9{height:33.214844px;}
.h5{height:33.345703px;}
.h6{height:34.933594px;}
.h2{height:44.460938px;}
.hf{height:158.789062px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:856.026144px;}
.w0{width:956.000000px;}
.xf{left:53.111111px;}
.x0{left:56.235294px;}
.x8{left:57.422484px;}
.xc{left:62.631278px;}
.x9{left:82.166013px;}
.xd{left:165.466417px;}
.xe{left:172.203874px;}
.x6{left:177.716182px;}
.x7{left:185.850618px;}
.xa{left:263.612782px;}
.xb{left:270.350239px;}
.x1{left:569.063530px;}
.x4{left:571.000524px;}
.x5{left:577.132045px;}
.x3{left:581.472941px;}
.x2{left:814.425460px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.324351pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.153640pt;}
.ls6{letter-spacing:0.162176pt;}
.ls4{letter-spacing:0.307280pt;}
.ls7{letter-spacing:0.324351pt;}
.ls2{letter-spacing:3.072803pt;}
.ls1{letter-spacing:4.171331pt;}
.ws2{word-spacing:-0.324351pt;}
.ws4{word-spacing:-0.307280pt;}
.ws1{word-spacing:-0.153640pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.324351pt;}
._4{margin-left:-7.200603pt;}
._5{margin-left:-4.411180pt;}
._2{margin-left:-3.437176pt;}
._0{margin-left:-1.941059pt;}
._1{margin-left:-1.059518pt;}
._6{width:0.982345pt;}
._3{width:2.021905pt;}
.fs7{font-size:17.914444pt;}
.fs5{font-size:21.895431pt;}
.fs2{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs1{font-size:27.808870pt;}
.fs6{font-size:30.728033pt;}
.fs8{font-size:32.435146pt;}
.fs3{font-size:35.849372pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fsa{font-size:170.711297pt;}
.y4{bottom:16.591067pt;}
.y0{bottom:47.333333pt;}
.yc{bottom:123.821467pt;}
.yb{bottom:140.621467pt;}
.y2e{bottom:154.263600pt;}
.ya{bottom:157.421467pt;}
.y9{bottom:174.221467pt;}
.y2d{bottom:183.063600pt;}
.y2b{bottom:197.463600pt;}
.y2c{bottom:201.459600pt;}
.y8{bottom:210.389733pt;}
.y2a{bottom:211.863600pt;}
.y29{bottom:226.263600pt;}
.y28{bottom:255.063600pt;}
.y27{bottom:270.263600pt;}
.y26{bottom:285.463600pt;}
.y25{bottom:300.663600pt;}
.y24{bottom:315.863600pt;}
.y23{bottom:331.063600pt;}
.y22{bottom:346.263600pt;}
.y21{bottom:375.863600pt;}
.y20{bottom:390.263600pt;}
.y7{bottom:404.016933pt;}
.y1f{bottom:404.663600pt;}
.y1e{bottom:419.063600pt;}
.y6{bottom:420.816933pt;}
.y1d{bottom:433.463600pt;}
.y5{bottom:437.616933pt;}
.y1c{bottom:447.863600pt;}
.y19{bottom:462.251600pt;}
.y1b{bottom:462.263600pt;}
.y1a{bottom:466.259600pt;}
.y3{bottom:474.798533pt;}
.y18{bottom:484.655600pt;}
.y17{bottom:511.859600pt;}
.y16{bottom:526.259600pt;}
.y15{bottom:540.659600pt;}
.y14{bottom:555.059600pt;}
.y13{bottom:569.459600pt;}
.y12{bottom:583.859600pt;}
.y11{bottom:591.863600pt;}
.y10{bottom:612.581333pt;}
.ye{bottom:612.588000pt;}
.yf{bottom:617.465333pt;}
.yd{bottom:636.040000pt;}
.y2f{bottom:891.946667pt;}
.y2{bottom:972.720000pt;}
.y1{bottom:995.120000pt;}
.hc{height:14.223088pt;}
.h8{height:16.421573pt;}
.h4{height:18.974961pt;}
.h3{height:20.856653pt;}
.hb{height:23.046025pt;}
.he{height:24.326360pt;}
.ha{height:24.396378pt;}
.hd{height:25.751732pt;}
.h7{height:28.167364pt;}
.h9{height:28.350745pt;}
.h5{height:28.462441pt;}
.h6{height:29.817796pt;}
.h2{height:37.949922pt;}
.hf{height:135.535434pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:730.666667pt;}
.w0{width:816.000000pt;}
.xf{left:45.333333pt;}
.x0{left:48.000000pt;}
.x8{left:49.013333pt;}
.xc{left:53.459333pt;}
.x9{left:70.133333pt;}
.xd{left:141.234933pt;}
.xe{left:146.985733pt;}
.x6{left:151.690800pt;}
.x7{left:158.634000pt;}
.xa{left:225.008400pt;}
.xb{left:230.759200pt;}
.x1{left:485.727867pt;}
.x4{left:487.381200pt;}
.x5{left:492.614800pt;}
.x3{left:496.320000pt;}
.x2{left:695.158133pt;}
}
